<!doctype html>
<html lang="en">
<head>
<title>Contact Page</title>
<style>
body{
color:white;
background-repeat:no-repeat;
background-size:100%100%;
background-attachment:fixed;
background-image:url("contact.jpeg");
}
</style>
</head>
<body>
<center>
<h2>CONTACT US</h2>
<p>We are here to help and answer any question you might have.We look forward to hear from you</p>
<form action="thank.html">
<table cellpadding="15" cellspacing="5">
<tr><td>NAME<br><input type="text" placeholder=" Enter name" size="100" style='height:30;' required></td></tr>
<tr><td>EMAIL<br><input type="mail" placeholder="Enter email" size="100" style="height:30" required></td></tr>
<tr><td>PHONE NUMBER<br><input type="phone" placeholder="Enter phone number" style="height:30" size="100" required></td></tr>
<tr><td>COMMENTS<br><textarea rows="8" cols="93" placeholder="Enter your comments"></textarea></td></tr>
<tr><td align="center">
<input type="submit" value="SUBMIT" style="width:135px;height:35px;color:white;background-color:goldenrod;border-radius:8px;font-size:18px;font-family:serif;border:none">
</td></tr>
</table>
</form>
</center>
</body>
</html>
